BODY 
{
	SCROLLBAR-FACE-COLOR: #616773; 
	SCROLLBAR-HIGHLIGHT-COLOR: #BABABA; 
	SCROLLBAR-SHADOW-COLOR: #000000; 
	SCROLLBAR-3DLIGHT-COLOR: #F8F8F8; 
	SCROLLBAR-ARROW-COLOR: #F8F8F8; 
	SCROLLBAR-TRACK-COLOR: #89909A; 
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
	overflow: auto;
	background-image: url(../images/bg_page.gif);
}
.mainTable
{
	border-width:0px;
	border-color:#C4C5A9;
	border-style:solid;
	padding:none;
}

a:link {  color: #C4C5A9; text-decoration: none}
a:visited {  color: #C4C5A9; text-decoration: underline}
a:hover {  color:#000000; text-decoration: underline}
.imagecaptions .imagecaptions:active .imagecaptions:link .imagecaptions:visited {
	color: #363162;
}
.navLink a:link, .navLink a:active, .navLink a:visited, .navLink, a.navLink, a.navLink:link, a.navLink:visited, a.navLink:active 
{
	color:#C4C5A9;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:smaller;
	text-decoration:none;
	
}
.navLink a:hover, a.navLink:hover
{
	color:#FFFFFF;
}



.sublinks a:link, .sublinks a:active, .sublinks a:visited, .sublinks, a.sublinks, a.sublinks:link, a.sublinks:visited, a.sublinks:active 
{
	color:#777777;
	font-family: "Times New Roman", Times, serif;
	text-decoration:none;
}
a.sublinks:hover {
	color:#000000;
	font-family: "Times New Roman", Times, serif;
	text-decoration: underline;
}
.heading1 {
	font-weight: bold;
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	font-size: x-small;
}
.text1 {
	color: #000000;
	font-family: "Times New Roman", Times, serif;
}


.centerTable
{
	left:auto;
	text-align:center;
}

img
{
	border:0px;
}
